Skip to main content
GET
/
{chain_id}
/
api
/
v2
/
celo
/
epochs
List Celo epochs.
curl --request GET \
  --url https://api.blockscout.com/{chain_id}/api/v2/celo/epochs \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "distribution": {},
      "end_block_number": 1,
      "is_finalized": true,
      "number": 1,
      "start_block_number": 1,
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ],
  "next_page_params": {
    "number": 100
  }
}

Authorizations

Authorization
string
header
required

API key passed as a Bearer token in the Authorization header.

Path Parameters

chain_id
string
required

The ID of the blockchain

Query Parameters

items_count
integer

Number of items per page

Required range: x >= 1
number
integer

Number for paging

Response

List of Celo epochs.

items
Epoch · object[]
required
next_page_params
object
required
Example:
{ "number": 100 }